﻿
.vc_row.vc_row-no-padding .ut-portfolio-detail .vc_row:not(.vc_row-no-padding) .vc_column_container > .vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}

.ut-portfolio-detail-loader {
    left: calc(50% - 40px);
}

.portfolio-caption {
    /*background: rgb();
    background: rgba(, 0.85);*/
}

.ut-portfolio-pagination.style_two a:hover, .ut-portfolio-pagination.style_two a.selected, .ut-portfolio-pagination.style_two a.selected:hover {
    background: #397cc9 !important;
}

.ut-portfolio-menu.style_two li a:hover, .ut-portfolio-menu.style_two li a.selected {
    background: #397cc9;
}

.light .ut-portfolio-menu li a:hover, .light .ut-portfolio-pagination a:hover {
    border-color: #397cc9 !important;
}

.ut-portfolio-list li strong {
    color: #397cc9 !important;
}

.light .ut-portfolio-menu.style_two li a.selected:hover {
    background: #397cc9;
}

a.prev-portfolio-details:hover, a.next-portfolio-details:hover, .light a.prev-portfolio-details:hover, .light a.next-portfolio-details:hover {
    color: #397cc9;
}

.ut-portfolio-custom-icon {
    width: 40px;
}

